 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; }
 a { text-decoration: none; }
 body { font-family: 'Droid Sans', sans-serif; font-size: 14px; background: #fff ; }
 .container { margin: 0 auto; width: 960px; }
 #header-wrap, #banner-wrap, #nav-wrap, #main-wrap, #main-wrap-bottom, #footer-wrap { width:100%; min-width:960px; background: url(theme/?1516598383) repeat ; width: 960px; margin: 0 auto; }
 #nav-wrap .container {background:#fff;}
 a { color: #f47b2a; }
 a:hover { color: #3b3b3b ; }
 h2 { font-size: 24px; padding: .5em 0 .2em 0; line-height: 1.2; font-family: 'Oswald', sans-serif; font-weight:normal; color:#999999; text-transform:normal; margin-bottom: 5px; }
 h2:hover{ color:#f47b2a; }
 h3 { font-size: 18px; padding: .5em 0 .2em 0; line-height: 1.2; font-family: 'Oswald', sans-serif; font-weight:normal; color:#999999; text-transform:normal; margin-bottom: 5px; }
 h5 { font-size: 20px; line-height: 1.4; font-family: 'Oswald', sans-serif; font-weight:normal; color:#f47b2a; text-transform:normal; margin-bottom: 15px; }
 div.paragraph { font-size:15px ; line-height: 26px; padding: .5em 0; font-family: arial, sans-serif; color: #666666; }
 p { font-size:15px ; line-height: 26px; padding: .5em 0; font-family: arial, sans-serif; color: #666666; }
 div#content {min-height:300px;}
 #header-wrap { background: url(theme/headerFooter.png?1516598383) no-repeat ; min-width:960px; height: 66px; }
 #logo, #logo a { font-family: 'Oswald', sans-serif; font-size:40px; color:#444444; font-weight:normal; }
 #header { border-collapse: collapse; border-spacing: 0; width:100%; height: 54px; }
 #header td { vertical-align: middle; text-align: left; margin:0px 0px; }
 #logo { padding-left:5px; max-width:400px; display: none; }
 #header-right table { float: right; width: 1px; }
 #header-right td { padding: 0; }
 #header .phone-number .wsite-text { font-family: Arial, sans-serif; padding:18px 20px 18px 10px !important; font-weight:bold; font-size: 16px; color:#fff; border-right:0px solid #dadada; display:inline-block; margin-left: 8%; }
 #header-right .wsite-social { vertical-align: middle; float:right; text-align:right; }
 .wsite-social-item { width: 20px; height: 20px; margin: 0 0 0 3px; background-image:url(theme/social-no-container-white.png?1516598383); }
 .wsite-social-facebook {background-position:0 0;}
 .wsite-social-facebook:hover {background-position:0 -20px;}
 .wsite-social-facebook:active {background-position:0 -40px;}
 .wsite-social-pinterest {background-position:-20px 0;}
 .wsite-social-pinterest:hover {background-position:-20px -20px;}
 .wsite-social-pinterest:active {background-position:-20px -40px;}
 .wsite-social-twitter {background-position:-40px 0;}
 .wsite-social-twitter:hover {background-position:-40px -20px;}
 .wsite-social-twitter:active {background-position:-40px -40px;}
 .wsite-social-linkedin {background-position:-60px 0;}
 .wsite-social-linkedin:hover {background-position:-60px -20px;}
 .wsite-social-linkedin:active {background-position:-60px -40px;}
 .wsite-social-mail {background-position:-80px 0;}
 .wsite-social-mail:hover {background-position:-80px -20px;}
 .wsite-social-mail:active {background-position:-80px -40px;}
 .wsite-social-rss {background-position:-100px 0;}
 .wsite-social-rss:hover {background-position:-100px -20px;}
 .wsite-social-rss:active {background-position:-100px -40px;}
 .wsite-social-flickr {background-position:-120px 0;}
 .wsite-social-flickr:hover {background-position:-120px -20px;}
 .wsite-social-flickr:active {background-position:-120px -40px;}
 .wsite-social-plus {background-position:-140px 0;}
 .wsite-social-plus:hover {background-position:-140px -20px;}
 .wsite-social-plus:active {background-position:-140px -40px;}
 .wsite-social-vimeo {background-position:-160px 0;}
 .wsite-social-vimeo:hover {background-position:-160px -20px;}
 .wsite-social-vimeo:active {background-position:-160px -40px;}
 .wsite-social-yahoo {background-position:-180px 0;}
 .wsite-social-yahoo:hover {background-position:-180px -20px;}
 .wsite-social-yahoo:active {background-position:-180px -40px;}
 .wsite-social-youtube {background-position:-200px 0;}
 .wsite-social-youtube:hover {background-position:-200px -20px;}
 .wsite-social-youtube:active {background-position:-200px -40px;}
 #header-right .search { text-align:right !important; padding-left:15px; padding-right:25px; }
 #header-right .wsite-search { width:202px; height:33px; background: url(theme/search-bg.png?1516598383) no-repeat; margin:0px 0px ; vertical-align: middle; }
 #header-right .wsite-search-input { margin:3px 0px 0px 0px; width: 155px; border: none; color: #333333; font-size: 14px; background: none; }
 #header-right .wsite-search-button { position: relative; width: 15px; height: 16px; margin: 8px 0px 0px 20px; right:7px; background:url(theme/search-button.gif?1516598383) no-repeat top right ; }
 #nav-wrap .container { clear: both; overflow: hidden; position: relative; }
 #menu { vertical-align: top; }
 #nav-wrap .container table { width:100%; }
 #nav-wrap td { verticle-align:middle; }
 #nav-wrap .container ul { list-style: none; float: right; padding-right: 2%; }
 #nav-wrap .container ul li { list-style: none; float: left; margin-left:26px; }
 #nav-wrap .container ul li a { float: left; display: block; font-family: 'Oswald', Impact, sans-serif; color: #666666; text-decoration: none; padding: 5px 0px; border: 0; outline: 0; list-style-type: none; font-size: 18px; line-height:28px; text-transform:uppercase; }
 #nav-wrap .container ul li#active a, #nav-wrap .container ul li a:hover { color: #f47b2a; background:url(theme/?1516598383) repeat-x top; border: 0; }
 #wsite-menus .wsite-menu li a { font-family: 'Oswald', Impact, sans-serif; color: #666666; font-size:16px; background: #fff repeat top left !important; border: 1; text-transform:normal; opacity: 1.0; }
 #wsite-menus .wsite-menu li a:hover { color:#f47b2a ; background: #fff !important; }
 #banner { position:relative; }
 #banner-top{ margin-top:0px; background:url(theme/banner-top.png?1516598383) no-repeat top; height:31px; width:100%; min-width:960px; display: none; }
 #banner-wrap .container{ background: url(theme/content-bg.png?1516598383) repeat-y; }
 .tall-header-page #banner-wrap .container {padding-top:0px;}
 .tall-header-page .wsite-header { width: 900px; height: 262px; margin:20px 0px 20px 20px; background: url(theme/banner-tall.jpg?1516598383) no-repeat; }
 .short-header-page #banner-wrap .container {padding-top:26px;}
 .short-header-page .wsite-header { width: 800px; height: 233px; margin:0px 0px 0px 120px; background: url(theme/banner-short.jpg?1516598383) no-repeat; }
 .no-header-page .wsite-header { display:none; }
 #bannerleft { float: left; width: 100%; height:526px; width:860px; position:absolute; }
 .landing-page .wsite-header { width: 860px; height: 375px; margin:26px 0px 40px 50px; background: url(theme/banner-landing.jpg?1516598383) no-repeat; }
 .landing-banner-outer { display: table; position: relative; overflow: hidden; height:375px; width:960px; }
 .landing-banner-mid { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; }
 .landing-banner-inner { #position: relative; #top: -50%; background: url(theme/banner-right-bg.png?1516598383) repeat; position:relative; text-align:center; padding:30px; width:300px; }
 #bannerright { width: 257px; margin:0 auto; }
 #bannerright h2 { color: #fff; font-size: 24px; font-family: 'Oswald', sans-serif; padding: 0px; margin:0; line-height: 24px; text-transform:uppercase; font-weight:normal; }
 #bannerright div.paragraph { color: #fff; font-size:14px ; padding: 20px 0px; line-height: 140%; }
 #bannerright p { color: #fff; font-size:14px ; padding: 20px 0px; line-height: 140%; }
 .landing-page #main-wrap .container { padding-top:1px; }
 #main-wrap { position:relative; }
 #main-wrap .container { background: url(theme/content-bg.png?1516598383) repeat-y; width:900px; padding:15px 20px 10px 20px; min-height:200px; color:#666666; }
 #main-wrap .paragraph ul { padding-left:5px !important; }
 #main-wrap .paragraph ul li { list-style:none !important; background:url(theme/bullet-content.png?1516598383) no-repeat 0px 1px; padding-left:40px !important; margin-bottom:13px !important; font-family: 'Droid Serif', serif; font-style:italic; }
 #main-wrap .container blockquote { font-family: Arial, sans-serif; font-style:normal; font-size:14px; border-left:none; color:#666666; background: url(theme/?1516598383) no-repeat 1px 0px; padding:0px 15px 15px 0px; margin:20px 0px; line-height:22px; }
 #main-wrap .container form .wsite-button { margin-top:10px; }
 #main-wrap-bottom { background: url(theme/?1516598383) repeat-x top; position:relative; height:94px; display: none; }
 #main-wrap-bottom .container { background: url(theme/content-bottom.png?1516598383) no-repeat top center; position:relative; width:100%; height:94px; bottom:0px; }
 .left-image { background: url(theme/illustration-left.png?1516598383) no-repeat bottom left; height:443px; width:169px; position:absolute; bottom:20px; left:-92px; }
 .right-image { background: url(theme/illustration-right.png?1516598383) no-repeat bottom right; height:287px; width:126px; position:absolute; bottom:20px; right:-47px; display:none; }
 #footer-wrap { background:url(theme/headerFooter.png?1516598383) no-repeat; text-align:right; margin-top:10px; font-size:15px; font-weight:normal; color:#fff; position: relative; }
 #footer-wrap-inner { background:url(theme/footer-top-bar-decoration.jpg?1516598383) repeat-x top; position:relative; top:1px; height:10px; display: none; }
 #footer-wrap .container { padding:5px 0px 25px; color:#aaaaaa; margin-left: 22px; }
 #footer-wrap .wsite-form-container { margin-top:0px !important; }
 #footer-wrap h2 { color:#fff; font-size:18px; }
 #footer-wrap .paragraph ul { padding-left:5px !important; }
 #footer-wrap .paragraph ul li { list-style:none !important; background:url(theme/bullet-footer.png?1516598383) no-repeat 0px 1px; padding-left:32px !important; padding-top:2px; margin-bottom:10px !important; }
 #footer-wrap .paragraph a{ color:#fff; font-weight: bold; opacity; 1.0; }
 #footer-wrap .paragraph a:hover{ color:#fff; font-weight: bold; opacity: .7; }
 #footer-wrap .wsite-form-container { text-align:left; }
 #footer-wrap blockquote { font-style:italic; border-left:4px solid #555; margin:10px 0 10px 0; padding-left:20px; line-height:1.5; color:#B2B2B2; }
 .wsite-form-label { display: inline-block; color:#777 ; text-align:left; padding-top:22px; padding-bottom:2px; font-weight:normal; font-size: 13px; }
 .form-radio-container { font-size: 12px; font-family: 'Droid Sans', sans-serif; color:#777; margin:0 !important; line-height:25px; }
 .wsite-form-input, .wsite-search-element-input { background:#ffffff; border:1px solid #E6E6E6; border-radius: 5px; font-size: 15px; color:#777; line-height: 25px; padding: 6px 5px !important; font-family: 'Droid Sans', sans-serif; }
 .form-required { color:#f47b2a; }
 #footer-wrap .wsite-form-label { display: block; color:#777 ; text-align:left; padding-top:15px; padding-bottom:5px; font-weight:none; }
 #footer-wrap .wsite-form-input, #footer-wrap .wsite-search-element-input { background:#ffffff; border:1px solid #fff; font-size: 15px; color:#444; line-height: 19px; }
 .wsite-button, .wsite-button-large, .wsite-button-highlight, .wsite-button-large.wsite-button-highlight,.wsite-button-large.wsite-button-highlight .wsite-button-inner { color: #ffffff !important; font-family: 'Oswald', sans-serif; height:35px; width: 110px; display: block; font-size: 14px; font-weight: bold; text-decoration: none; text-transform:uppercase; background: #f47b2a url(theme/?1516598383) no-repeat ; background-image: url(theme/?1516598383); }
 .wsite-button-inner{ background: url(theme/?1516598383) no-repeat ; }
 .wsite-button-inner, .wsite-editor .wsite-button-inner { float: center; background: url(theme/?1516598383) no-repeat scroll 0px -1px transparent; padding: 0px 5px 0px 15px; height: 32px; line-height: 32px; white-space: nowrap; }
 .wsite-button:hover, .wsite-button-large:hover{ opacity: .8; background: #666666 url(theme/?1516598383) no-repeat ; }
 .wsite-button:active,.wsite-button-large:active, .wsite-button-highlight:active, .wsite-button-large-highlight:active { background-position: 100%; }
 .wsite-button-highlight, .wsite-button-highlight .wsite-button-inner, .wsite-editor .wsite-button-highlight, .wsite-editor .wsite-button-highlight .wsite-button-inner { background-image: url(theme/?1516598383); }
 .wsite-button-large .wsite-button-inner, .wsite-editor .wsite-button-large .wsite-button-inner { height: 42px; line-height: 42px; padding: 0px 10px 0px 25px; background: url(theme/?1516598383) no-repeat scroll 0px -1px transparent; }
 .wslide-content { position:relative; height: auto; }
 .wsite-map iframe{ border: solid 1px #777; border-radius: 5px; }
 .wsite-com-sidebar a { font-size: .75em; line-height: 1.7em; font-weight: bold; }
 #wsite-com-hierarchy .wsite-com-link-text{ color: #666666; }
 #wsite-com-hierarchy .wsite-com-link-text:hover { color: #f47b2a; }
 .wsite-com-sidebar { padding-right: 25px; }
 .wsite-com-category-product-image-wrap, .wsite-com-category-product-featured-image-wrap, .wsite-com-category-subcategory-image-wrap { border: 0px; }
 .wsite-com-category-product-name { font-size: .95em; text-align: left; }
 .wsite-com-category-product-featured, .wsite-com-category-product { font-size: .95em; }
 .wsite-com-product-price { position: relative; top: 2px; font-family: 'Droid Sans', sans-serif; font-size: .95em; font-weight: normal; color: #333333; opacity:.8; text-align: right; }
 .wsite-com-product-price.single-sale-price .wsite-com-sale-price { font-size: 1em; font-weight: bold; color: #333333; }
 .wsite-com-product-price.single-sale-price .wsite-com-price { opacity: 0.8; text-decoration: line-through; }
 .wsite-com-category-product-featured-group .wsite-com-column { padding-bottom: 25px; }
 .wsite-com-category-subcategory-name-text { font-size: 1em; padding: 10px; text-shadow: 0px 0px 0px; color: #fff; margin-top:8px; font-family: 'Droid Sans', sans-serif; }
 .wsite-com-category-subcategory-name { position: relative; margin-top: 15px; }
 .wsite-com-category-subcategory-name-bg { position: absolute; top: 0px; left: 0px; right: 0px; bottom: 0px; height: 100%; width: 100%; background-color: #f47b2a; opacity: 1; }
 .wsite-com-category-subcategory-name-bg:hover { background-color: #666666; opacity: .4; }
 .wsite-theme-custom_MyTheme_325451747614000609 .wslide-content { width: 900px; height: 262px; position: relative; float: center; }
 #wsite-com-checkout-payment-errors { border: 1px solid #f47b2a; color: #FFF; border-radius: 3px; text-align: center; padding: 10px 0px; margin: 0px 0px 15px; background: none repeat scroll 0% 0% #f47b2a; display: none; }
 input.invalid, select.invalid, textarea.invalid { border-color: #f47b2a; }
 #wsite-com-store #wsite-com-empty-category { display: none; }
 #mc_embed_signup{ background:#fff; clear:left; font-family: 'Droid Sans', sans-serif; font-size: 12px; }
 #mc_embed_signup input { border: 1px solid #E6E6E6; border-radius: 3px; }
 #mc_embed_signup .mc-field-group input { display: block; width: 100%; padding: 5px 0px; text-indent: 2%; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
